﻿@media (max-width: 991px) {

    .school-heading h2 {
        font-size: 28px;
    }

    .login-right-image {
        height: 400px;
        width: 100%;
        margin-top: 40px;
        margin-bottom: 30px;
    }

    .login-left-form {
        margin-top: 30px;
        max-width: 500px;
    }

    .login-wrapper {
        min-height: 100vh;
        height: auto;
        padding-bottom: 40px;
    }
}
